{{#each _blocks as |block|}}

  {{#if block.text}}
    {{{block.text}}}
  {{/if}}

  {{#if block.input}}
    <select class="challenge-response__proposal-input"
           type="text"
           name={{block.input}}
             placeholder={{block.placeholder}}
           value={{property-of answersValue block.input}}>
        {{#each block.options as |opt|}}
                <option value="{{opt}}">{{opt}}</option>
        {{/each}}
    </select>
  {{/if}}

  {{#if block.breakline}}
    <br>
  {{/if}}

{{/each}}
